Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

This seems to highly depend on the Xsens that you have. According to the question you linked the newer versions need an updated driver/interface from xsens for linux. The older ones should work with the currently available drivers.